.cta-card.cta-card--centered {
  text-align: center;
}
.cta-card > *:not(:last-child) {
  margin-bottom: 2.5rem;
}

.cta-card__lead_image:not(:last-child) {
  margin-bottom: 1.5rem;
}

.cta-card__title {
  color: var(--heading-color);
  font-size: clamp(2rem, 4vw, 3.5rem);
  font-weight: 400;
  line-height: 1.2;
}

.cta-card__details {
  color: var(--text-color);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5;
}